GET /tracks/{track_id}/related
Summary: Returns all related tracks of track on SoundCloud.
Operation ID: —
Auth: unknown
Operation ID: —
Auth: unknown
Parameters (5)
access
(array, query, optional, default: playable,preview)
Filters content by level of access the user (logged in or anonymous) has to the track. The result list will include only tracks with the specified access. Include all options if you'd like to see all possible tracks. See `Track#access` schema for more details.
limit
(integer, query, optional, default: 50)
Number of results to return in the collection.
Constraints: {'minimum': 1, 'maximum': 200}
linked_partitioning
(boolean, query, optional)
Returns paginated collection of items (recommended, returning a list without pagination is deprecated and should not be used)
offset
(integer, query, optional, default: 0)
Offset of first result. Deprecated, use `linked_partitioning` instead.
track_id
(integer, path, required)
SoundCloud Track id
No probe data for this endpoint yet.